PHP-Nuke Remote SQL Query Manipulation Vulnerability

Bugtraq ID: 3149
Class: Input Validation Error
CVE: CVE-2001-1025
Remote: Yes
Local: No
Published: Aug 03 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: Discovered by kill-9@modernhacker.com.
Vulnerable: Francisco Burzi PHP-Nuke 5.0.1
Francisco Burzi PHP-Nuke 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus